@media (min-width: 768px) and (max-width: 991px) {
section#indexUcluBox{margin-top:10px}
}
@media (max-width: 1170px) {
.cd-overlay{z-index: 23; display:block!important;}
#cd-primary-nav>div#logo{
    display: none;
}
#header #logo{
    display:block!important;
}
}
@media (max-width:1200px){
    #menu .cd-main-header>.cd-nav>.cd-primary-nav a{
        padding: 0 20px;
    }
    #header.active div#logo a img {
        margin: 15px 25px;
    }
}
@media (min-width:992px){
    .col-md-55{width:20%;}
    .fancybox-enabled #header.active {
        width: calc(100% - 17px);
    }
}
@media (max-width: 991px) {
.m-text-center{text-align:center}
.m-text-right{text-align:right}
.m-text-left{text-align:left}
#markaCarousel .item picture{
    display: inline-block;
}
section#paralax {
    background-position: center center;
    background-attachment: scroll;
}
.baslik{padding: 20px;}
header#header:before{width:75%}
.solvar_icerik{width:100%}
.logolar_owl{width:100%!important;padding:0 28px;box-sizing:border-box}
header#header:before{width:75%}
.sf_mobil_goster{display:block}
.menu_logo{display:block;height:auto;margin-top: 90px;}
.menu_logo .mobil_logo{padding:10px;height:auto;width:100%;box-sizing:border-box;text-align:center;border:none;background:none;}
.mobil_logo img{max-width:100%;max-height:100%;-webkit-filter:brightness(0) invert(1);filter:brightness(0) invert(1)}
div#logo a{
    transform: translateY(0px);
    max-width: 190px;
    display: inline-block;
    float: left;
    margin: 10px 5px;
}
#header.active div#logo a img {
    margin: 0px 0px;
}
#paralax .section-title {
    padding: 0 0 25px 0;
}
.menu_sosyal{display:block;margin-top:10px;width:auto;float: none;text-align: center;}
#menu {
    float: right;
    top: 10px;
    position: relative;
}
#menu .cd-main-header {
    height: 44px;
    width: 44px;
}
}
@media (max-width: 767px) {
.footer-bottom:before{
display: none;
}
#paralax .services-info .services-type .services-img {
    width: 60px;
    height: 70px;
}
ul.footer_ul{display:none}
img.ms-layer.ms-layer-gorsel{width:45%!important;opacity:1!important;height:auto!important}
h3.ms-layer.ms-layer-aciklama{width:auto!important;height:auto!important;font-size:15px!important;line-height:normal!important;margin-top:50px!important;display: none;}
h3.ms-layer.ms-layer-baslik{height:auto!important;font-size:15px!important;line-height:normal!important;display: none;}
li.cokluli2.res_bozma{width:42%}
.infoBlock.infoBlockLeftBlack.rsABlock{width:100%;top:60px}
.infoBlock h1{width:auto;font-size:inherit}
.infoBlock h2{width:auto;font-size:inherit}
.haberler-metin{width:100%}
img.rsImg.rsMainSlideImage{margin:0!important;height:250px!important;width:100%!important}
.item{margin:0!important}
div#full-width-slider{height:250px!important}
.rsOverflow{height:250px!important}
#logo{width: 45%;margin:0;}
#sosyal_div{display:none}
#header #menu{float:right;top: 10px;position: relative;}
.anaHaber{width:90%;margin-left:5%}
.as_kurumsal{width:90%;margin-left:5%}
.as_kurumsal h1{width:100%}
.logolar_owl{width:100%!important;padding:0 28px;box-sizing:border-box}
.kaydir{height:0}
#site_kalip{margin:0 auto}
#footer{background:none;height:auto;border-top:0;background:#000;border:0}
.altmenuli{display:none}
#nt{display:none}
#copy{width:100%;text-align:center;color:#fff;padding:10px 0}
.footer_ul li{width:100%;margin-bottom:24px;text-align:center}
.footer_ul li a img{float:none;margin:0 auto;margin-top:40px}
.icerik_ic{width:90%;top: 15px;}
.solmenu{display:none}
.solvar_baslik{width:100%}
.icerik_genel{width:100%}
#ustIletisim{min-width:auto}
#ustIletisim .ust_iletisim{display:none}
.sosyalDiv{display:none}
.rsMinW .rsBullets{width:auto;margin-left:0}
.menu_anasayfa{display:none}
.solmenu_select{width:100%;margin-top:15px;height:35px;border:1px solid #CCC}
.urundetay_resimkap{width:100%}
.urundetay_div{width:100%}
.icerik_resim{padding:0}
.hizmetResimAna{max-width:none;margin:0}
.hizmet_baslik{float:left;width:100%;margin-bottom:5px}
.haberResimAna{max-width:100%;margin-bottom:10px}
.haber_baslik{float:left;width:100%;margin-bottom:5px}
#popup{width:100%!important;height:auto!important;padding-bottom:5px}
.ms-slide-layers{margin-top:50px}
.ms-layer-baslik,.ms-layer-aciklama{margin-bottom:40px}
.ms-layer-aciklama{margin-top:15px!important}
.ms-slide .ms-slide-layers,.ms-fixed-layers{margin-left:-20px}
.form_div{max-width:100%}
.form_div .form_str > .form_baslik,.form_div .form_str > .form_deger{width:100%}
.form_text{height:30px}
.form_div .form_str > .form_bol{display:none}
.capta_div > *{float:left!important}
.form_submit{height:30px}
.icerik_genel p > img{height:auto!important}
.baslik > *{display:none}
.baslik > :last-child{display:block}
.adres{padding-left:0;width:100%;overflow:hidden}
.adres_veri{width:100%}
#iletisim_sollu .iletisim_formu{width:100%}
.iletisim_satir .stn{width:100%;margin-bottom:10px}
.iletisim_formu .mesaj{width:100%}
div#yorumyap{width:100%;top:45px}
input.yor_txt{width:100%}
select.yas{width:100%}
textarea.yor_mtn{width:100%}
section#indexEBulten .EBulten_text{margin:0;margin-bottom:10px}
#indexUcluBox .col-md-4{padding:0}
#indexKurumsalBox2 .kurumsal2_gorsel{display:none}
.indexIconMenu{margin-top:10px}
.container{padding-left:15px;padding-right:15px}
#sf_iletisim .icerik_genel{padding:0}
.menu_logo{display:block;height:auto}
.servicesliderItem.flex.slick-slide.slick-active{width:100%!important}
a.serviceflexItem.bg.vert{margin:10px 0}
section#indexUcluBox{margin:0;padding:10px 0}
section#headerTop{display:none}
header#header:before{width:85%}
#header.active div#logo{margin:0}
#header.active div#logo a{width:100%}
.f-sosyal{display:none}
#indexReferanslar{margin:15px 0 0}
.bilgi{margin:0}
.bilgi i{float:none;margin:10px 0}
.f-baslik:after{left:calc(50% - 15px)}
.hizmetler-metin{width:100%}
.hizmetler-gorsel{height:auto;width:100%}
#sf_iletisim .icerik_ic{margin-top:0}
.slogan-baslik{font-size:35px}
}